package com.yd.api.metadata.vo;

/**
 * @author wenYang
 * @date 2021年06月30日 23:41
 */
public class TagViewQueryRequestVO {
    private String tagViewType; //标签显示类别(1=12宫格; 2=左侧热榜列表; 3=右上角筛选)
    private Integer isActive;// 1=active 2=inactive

	/**
	 * @return the tagViewType
	 */
	public String getTagViewType() {
		return tagViewType;
	}

	/**
	 * @param tagViewType the tagViewType to set
	 */
	public void setTagViewType(String tagViewType) {
		this.tagViewType = tagViewType;
	}


	/**
	 * @return the isActive
	 */
	public Integer getIsActive() {
		return isActive;
	}

	/**
	 * @param isActive the isActive to set
	 */
	public void setIsActive(Integer isActive) {
		this.isActive = isActive;
	}


	@Override
    public String toString() {
        return "MdTagView{" +
                ", tagViewType='" + tagViewType + '\'' +
                ", isActive=" + isActive +
                '}';
    }
	
}
